{% extends 'shared/layout.twig' %}
{% block title %}GBIN - List of Snippets{% endblock %}
{% block content %}
        <div class="container" >
           <div class="row">
              <div class="col s12 m10 offset-m1">

              {% for elem in list %}
                <nav>
                    <div class="nav-wrapper grey darken-4" style="margin-top: 30px;">
                        <div class="col s12">
                            <a class="breadcrumb white-text"><b>#{{ elem.Id }}</b> {{ elem.AccessId }} </a>
                            <a href="{{ url }}/view/{{ elem.AccessId }}" class="right search-location-indicator"><i class="material-icons" style="margin-right: 10px;">remove_red_eye</i></a>
                        </div>
                    </div>
                </nav>

                {% endfor %}
            
              </div>
        </div>
    </div>
{% endblock %}